## org.eclipse.wst.ws.service.policy.listeners
Interface IPolicyPlatformLoadListener

    public interface IPolicyPlatformLoadListener

This interface is used to register code that needs to execute when the service policy platform is loaded.

Method Summary
`void` `load()` Called once when the service platform is loaded in the system.

Method Detail

### load

    void load()

  Called once when the service platform is loaded in the system. This may not necessarily happen when Eclipse initially starts.